<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.supervision.mapper.databank.LibCaseMapper">


  <select id="page" resultType="com.njcn.supervision.pojo.po.databank.LibCase">
    SELECT
    *
    FROM lib_case lib_case
    WHERE ${ew.sqlSegment}
  </select>
</mapper>